OTBCLI_OBTAINUTMZONEFROMGEOPOINT(1)

NAME
otbcli_ObtainUTMZoneFromGeoPoint - OTB ObtainUTMZoneFromGeoPoint application

DESCRIPTION
This is the ObtainUTMZoneFromGeoPoint application, version 5.2.0 UTM zone determination from a geographic point.

Complete documentation: http://www.orfeo-toolbox.org/Applications/ObtainUTMZoneFromGeoPoint.html

  Parameters:

-progress <boolean>
    Report progress

 -lat <float> Latitude (mandatory)
 -lon <float> Longitude (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
Obtain a UTM Zone otbcli_ObtainUTMZoneFromGeoPoint -lat 10.0 -lon 124.0

SEE ALSO
The full documentation for otbcli_ObtainUTMZoneFromGeoPoint is maintained as a Texinfo manual. If the info and otbcli_ObtainUTMZoneFromGeoPoint programs are properly installed at your site, the command

    info otbcli_ObtainUTMZoneFromGeoPoint

should give you access to the complete manual.